[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazWriterTiff

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: intfgraphics.pas line 653

`type TLazWriterTiff = class(TFPWriterTiff, ILazImageWriter)`
`protected`
`function QueryInterface();`
`function _AddRef;`
`function _Release;`
`procedure InternalWrite(); override;`
`public`
`procedure Initialize();`
`procedure Finalize;`
`end;`

## Inheritance

`TLazWriterTiff,ILazImageWriter`
`TFPWriterTiff`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .